FreeTDS API

- Main Page
- Related Pages
- Modules
- Classes
- Files

- Class List
- Class Index
- Class Members

All Classes Files Functions Variables Typedefs Enumerations Enumerator Macros Modules Pages
DBDATETIME4 Member List

This is the complete list of members for DBDATETIME4, including all inherited members.

days (defined in DBDATETIME4) | DBDATETIME4 |
minutes (defined in DBDATETIME4) | DBDATETIME4 |